<ng-container *ngIf="nextStep.show">
    <button class="btn next-button" (click)="onClick()" [disabled]="!nextStep.enabled">
      <fa-icon [icon]="faDynamicIcon"></fa-icon>
    </button>
</ng-container>
